osmo_ss7_asp_peer Struct Reference

`#include <osmo_ss7.h>`

## Data Fields

char * | host
uint16_t | port

## Field Documentation

## host

char* osmo_ss7_asp_peer::host

Referenced by DEFUN(), osmo_sccp_simple_client_on_ss7_id(), osmo_ss7_asp_find_by_socket_addr(), osmo_ss7_asp_restart(), osmo_ss7_instance_bind(), osmo_ss7_xua_server_bind(), osmo_ss7_xua_server_create(), osmo_ss7_xua_server_set_local_host(), vty_dump_xua_server(), write_one_asp(), and write_one_xua().

## port

uint16_t osmo_ss7_asp_peer::port

Referenced by DEFUN(), osmo_ss7_asp_find_by_socket_addr(), osmo_ss7_asp_find_or_create(), osmo_ss7_asp_restart(), osmo_ss7_instance_bind(), osmo_ss7_xua_server_bind(), osmo_ss7_xua_server_create(), osmo_ss7_xua_server_find(), vty_dump_xua_server(), write_one_asp(), and write_one_xua().

The documentation for this struct was generated from the following file:

- include/osmocom/sigtran/osmo_ss7.h